<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionDefaultObjectiveData Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dc/ddb/a06481.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionDefaultObjectiveData Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:accb8976ba04de9c946a11f502118b40e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#accb8976ba04de9c946a11f502118b40e">ExpansionDefaultObjectiveData</a> (<a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> worldName)</td></tr>
<tr class="separator:accb8976ba04de9c946a11f502118b40e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa903f9a4cbd609da1f134ad0aec02c12"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d1/dbd/a06541.html">ExpansionQuestObjectiveTravelConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#aa903f9a4cbd609da1f134ad0aec02c12">ExpansionQuestObjective_Travel_001</a> ()</td></tr>
<tr class="memdesc:aa903f9a4cbd609da1f134ad0aec02c12"><td class="mdescLeft">&#160;</td><td class="mdescRight">TRAVEL OBJECTIVES.  <a href="../../dc/ddb/a06481.html#aa903f9a4cbd609da1f134ad0aec02c12">More...</a><br /></td></tr>
<tr class="separator:aa903f9a4cbd609da1f134ad0aec02c12"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac5a57bd6c2f1ba0c31882ef00f39d830"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d1/dbd/a06541.html">ExpansionQuestObjectiveTravelConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#ac5a57bd6c2f1ba0c31882ef00f39d830">ExpansionQuestObjective_Travel_002</a> ()</td></tr>
<tr class="separator:ac5a57bd6c2f1ba0c31882ef00f39d830"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6706773de6abf6564b7b5d3f1fbeb959"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d1/dbd/a06541.html">ExpansionQuestObjectiveTravelConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#a6706773de6abf6564b7b5d3f1fbeb959">ExpansionQuestObjective_Travel_003</a> ()</td></tr>
<tr class="separator:a6706773de6abf6564b7b5d3f1fbeb959"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76c85028c59d98a830f6338cb4f0d678"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../de/dd7/a06529.html">ExpansionQuestObjectiveDeliveryConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#a76c85028c59d98a830f6338cb4f0d678">ExpansionQuestObjective_Delivery_001</a> ()</td></tr>
<tr class="memdesc:a76c85028c59d98a830f6338cb4f0d678"><td class="mdescLeft">&#160;</td><td class="mdescRight">DELIVERY OBJECTIVES.  <a href="../../dc/ddb/a06481.html#a76c85028c59d98a830f6338cb4f0d678">More...</a><br /></td></tr>
<tr class="separator:a76c85028c59d98a830f6338cb4f0d678"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3294df14c3a7144ff42c2d2192f761eb"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../de/dd7/a06529.html">ExpansionQuestObjectiveDeliveryConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#a3294df14c3a7144ff42c2d2192f761eb">ExpansionQuestObjective_Delivery_002</a> ()</td></tr>
<tr class="separator:a3294df14c3a7144ff42c2d2192f761eb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad2bb698cf241944dd3b23f6252599f98"><td class="memItemLeft" align="right" valign="top">ExpansionQuestObjectiveTargetConfig&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#ad2bb698cf241944dd3b23f6252599f98">ExpansionQuestObjective_Target_001</a> ()</td></tr>
<tr class="memdesc:ad2bb698cf241944dd3b23f6252599f98"><td class="mdescLeft">&#160;</td><td class="mdescRight">TARGET OBJECTIVES.  <a href="../../dc/ddb/a06481.html#ad2bb698cf241944dd3b23f6252599f98">More...</a><br /></td></tr>
<tr class="separator:ad2bb698cf241944dd3b23f6252599f98"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad8d4961df9ebe0c17f10df38795b6397"><td class="memItemLeft" align="right" valign="top">ExpansionQuestObjectiveTargetConfig&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#ad8d4961df9ebe0c17f10df38795b6397">ExpansionQuestObjective_Target_002</a> ()</td></tr>
<tr class="separator:ad8d4961df9ebe0c17f10df38795b6397"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0cf28c43bf23c0ea2465a8d2843c96e0"><td class="memItemLeft" align="right" valign="top">ExpansionQuestObjectiveTargetConfig&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#a0cf28c43bf23c0ea2465a8d2843c96e0">ExpansionQuestObjective_Target_003</a> ()</td></tr>
<tr class="separator:a0cf28c43bf23c0ea2465a8d2843c96e0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af863bd2d48d8756c1336c8b05fb18545"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../da/d75/a06513.html">ExpansionQuestObjectiveCollectionConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#af863bd2d48d8756c1336c8b05fb18545">ExpansionQuestObjective_Collection_002</a> ()</td></tr>
<tr class="memdesc:af863bd2d48d8756c1336c8b05fb18545"><td class="mdescLeft">&#160;</td><td class="mdescRight">COLLECTION OBJECTIVES.  <a href="../../dc/ddb/a06481.html#af863bd2d48d8756c1336c8b05fb18545">More...</a><br /></td></tr>
<tr class="separator:af863bd2d48d8756c1336c8b05fb18545"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac431bbd30e25832ef8935d234eab21de"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../da/d75/a06513.html">ExpansionQuestObjectiveCollectionConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#ac431bbd30e25832ef8935d234eab21de">ExpansionQuestObjective_Collection_013</a> ()</td></tr>
<tr class="separator:ac431bbd30e25832ef8935d234eab21de"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f466a379c5aec0a71d382a62f50d900"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../da/d75/a06513.html">ExpansionQuestObjectiveCollectionConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#a2f466a379c5aec0a71d382a62f50d900">ExpansionQuestObjective_Collection_014</a> ()</td></tr>
<tr class="separator:a2f466a379c5aec0a71d382a62f50d900"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa5097a0a611a36175c2d445f86f9682b"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d3/db7/a06549.html">ExpansionQuestObjectiveTreasureHuntConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#aa5097a0a611a36175c2d445f86f9682b">ExpansionQuestObjective_TreasureHunt_001</a> ()</td></tr>
<tr class="memdesc:aa5097a0a611a36175c2d445f86f9682b"><td class="mdescLeft">&#160;</td><td class="mdescRight">TREASURE HUNT OBJECTIVES.  <a href="../../dc/ddb/a06481.html#aa5097a0a611a36175c2d445f86f9682b">More...</a><br /></td></tr>
<tr class="separator:aa5097a0a611a36175c2d445f86f9682b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3ee62451446c1ddd29894820fbfdc477"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d8/d74/a06509.html">ExpansionQuestObjectiveActionConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#a3ee62451446c1ddd29894820fbfdc477">ExpansionQuestObjective_Action_001</a> ()</td></tr>
<tr class="memdesc:a3ee62451446c1ddd29894820fbfdc477"><td class="mdescLeft">&#160;</td><td class="mdescRight">ACTION OBJECTIVES.  <a href="../../dc/ddb/a06481.html#a3ee62451446c1ddd29894820fbfdc477">More...</a><br /></td></tr>
<tr class="separator:a3ee62451446c1ddd29894820fbfdc477"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8517cd1825881bfc3713d16d71f6831e"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d8/d74/a06509.html">ExpansionQuestObjectiveActionConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#a8517cd1825881bfc3713d16d71f6831e">ExpansionQuestObjective_Action_002</a> ()</td></tr>
<tr class="separator:a8517cd1825881bfc3713d16d71f6831e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a484aab73d1fc78ec58bdbdd30fa6d38b"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../da/de4/a06525.html">ExpansionQuestObjectiveCraftingConfig</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#a484aab73d1fc78ec58bdbdd30fa6d38b">ExpansionQuestObjective_Crafting_001</a> ()</td></tr>
<tr class="memdesc:a484aab73d1fc78ec58bdbdd30fa6d38b"><td class="mdescLeft">&#160;</td><td class="mdescRight">CRAFTING OBJECTIVES.  <a href="../../dc/ddb/a06481.html#a484aab73d1fc78ec58bdbdd30fa6d38b">More...</a><br /></td></tr>
<tr class="separator:a484aab73d1fc78ec58bdbdd30fa6d38b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a2732aaa5d69e20d15e2b7eac64ed3054"><td class="memItemLeft" align="right" valign="top">private <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/ddb/a06481.html#a2732aaa5d69e20d15e2b7eac64ed3054">m_WorldName</a></td></tr>
<tr class="separator:a2732aaa5d69e20d15e2b7eac64ed3054"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p ><a class="el" href="../../d8/d85/a02189.html">ExpansionDefaultObjectiveData.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00014">14</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="accb8976ba04de9c946a11f502118b40e" name="accb8976ba04de9c946a11f502118b40e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#accb8976ba04de9c946a11f502118b40e">&#9670;&#160;</a></span>ExpansionDefaultObjectiveData()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionDefaultObjectiveData::ExpansionDefaultObjectiveData </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>worldName</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00018">18</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a3ee62451446c1ddd29894820fbfdc477" name="a3ee62451446c1ddd29894820fbfdc477"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3ee62451446c1ddd29894820fbfdc477">&#9670;&#160;</a></span>ExpansionQuestObjective_Action_001()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d8/d74/a06509.html">ExpansionQuestObjectiveActionConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Action_001 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>ACTION OBJECTIVES. </p>

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00832">832</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="a8517cd1825881bfc3713d16d71f6831e" name="a8517cd1825881bfc3713d16d71f6831e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8517cd1825881bfc3713d16d71f6831e">&#9670;&#160;</a></span>ExpansionQuestObjective_Action_002()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d8/d74/a06509.html">ExpansionQuestObjectiveActionConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Action_002 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00844">844</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="af863bd2d48d8756c1336c8b05fb18545" name="af863bd2d48d8756c1336c8b05fb18545"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af863bd2d48d8756c1336c8b05fb18545">&#9670;&#160;</a></span>ExpansionQuestObjective_Collection_002()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../da/d75/a06513.html">ExpansionQuestObjectiveCollectionConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Collection_002 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>COLLECTION OBJECTIVES. </p>

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00422">422</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="ac431bbd30e25832ef8935d234eab21de" name="ac431bbd30e25832ef8935d234eab21de"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac431bbd30e25832ef8935d234eab21de">&#9670;&#160;</a></span>ExpansionQuestObjective_Collection_013()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../da/d75/a06513.html">ExpansionQuestObjectiveCollectionConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Collection_013 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00591">591</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="a2f466a379c5aec0a71d382a62f50d900" name="a2f466a379c5aec0a71d382a62f50d900"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2f466a379c5aec0a71d382a62f50d900">&#9670;&#160;</a></span>ExpansionQuestObjective_Collection_014()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../da/d75/a06513.html">ExpansionQuestObjectiveCollectionConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Collection_014 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00606">606</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="a484aab73d1fc78ec58bdbdd30fa6d38b" name="a484aab73d1fc78ec58bdbdd30fa6d38b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a484aab73d1fc78ec58bdbdd30fa6d38b">&#9670;&#160;</a></span>ExpansionQuestObjective_Crafting_001()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../da/de4/a06525.html">ExpansionQuestObjectiveCraftingConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Crafting_001 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>CRAFTING OBJECTIVES. </p>

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00855">855</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="a76c85028c59d98a830f6338cb4f0d678" name="a76c85028c59d98a830f6338cb4f0d678"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a76c85028c59d98a830f6338cb4f0d678">&#9670;&#160;</a></span>ExpansionQuestObjective_Delivery_001()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../de/dd7/a06529.html">ExpansionQuestObjectiveDeliveryConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Delivery_001 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>DELIVERY OBJECTIVES. </p>

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00088">88</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="a3294df14c3a7144ff42c2d2192f761eb" name="a3294df14c3a7144ff42c2d2192f761eb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3294df14c3a7144ff42c2d2192f761eb">&#9670;&#160;</a></span>ExpansionQuestObjective_Delivery_002()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../de/dd7/a06529.html">ExpansionQuestObjectiveDeliveryConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Delivery_002 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00110">110</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="ad2bb698cf241944dd3b23f6252599f98" name="ad2bb698cf241944dd3b23f6252599f98"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad2bb698cf241944dd3b23f6252599f98">&#9670;&#160;</a></span>ExpansionQuestObjective_Target_001()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ExpansionQuestObjectiveTargetConfig ExpansionDefaultObjectiveData::ExpansionQuestObjective_Target_001 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>TARGET OBJECTIVES. </p>
<p >Civilian Infected</p>

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00133">133</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="ad8d4961df9ebe0c17f10df38795b6397" name="ad8d4961df9ebe0c17f10df38795b6397"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad8d4961df9ebe0c17f10df38795b6397">&#9670;&#160;</a></span>ExpansionQuestObjective_Target_002()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ExpansionQuestObjectiveTargetConfig ExpansionDefaultObjectiveData::ExpansionQuestObjective_Target_002 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Civilian Infected</p>

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00228">228</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="a0cf28c43bf23c0ea2465a8d2843c96e0" name="a0cf28c43bf23c0ea2465a8d2843c96e0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0cf28c43bf23c0ea2465a8d2843c96e0">&#9670;&#160;</a></span>ExpansionQuestObjective_Target_003()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ExpansionQuestObjectiveTargetConfig ExpansionDefaultObjectiveData::ExpansionQuestObjective_Target_003 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Civilian Infected</p>
<p >Military Infected</p>
<p >Imune Infected</p>
<p >Imune Military Infected</p>

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00310">310</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="aa903f9a4cbd609da1f134ad0aec02c12" name="aa903f9a4cbd609da1f134ad0aec02c12"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa903f9a4cbd609da1f134ad0aec02c12">&#9670;&#160;</a></span>ExpansionQuestObjective_Travel_001()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d1/dbd/a06541.html">ExpansionQuestObjectiveTravelConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Travel_001 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>TRAVEL OBJECTIVES. </p>

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00024">24</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="ac5a57bd6c2f1ba0c31882ef00f39d830" name="ac5a57bd6c2f1ba0c31882ef00f39d830"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac5a57bd6c2f1ba0c31882ef00f39d830">&#9670;&#160;</a></span>ExpansionQuestObjective_Travel_002()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d1/dbd/a06541.html">ExpansionQuestObjectiveTravelConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Travel_002 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00045">45</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="a6706773de6abf6564b7b5d3f1fbeb959" name="a6706773de6abf6564b7b5d3f1fbeb959"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6706773de6abf6564b7b5d3f1fbeb959">&#9670;&#160;</a></span>ExpansionQuestObjective_Travel_003()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d1/dbd/a06541.html">ExpansionQuestObjectiveTravelConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_Travel_003 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00066">66</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<a id="aa5097a0a611a36175c2d445f86f9682b" name="aa5097a0a611a36175c2d445f86f9682b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa5097a0a611a36175c2d445f86f9682b">&#9670;&#160;</a></span>ExpansionQuestObjective_TreasureHunt_001()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d3/db7/a06549.html">ExpansionQuestObjectiveTreasureHuntConfig</a> ExpansionDefaultObjectiveData::ExpansionQuestObjective_TreasureHunt_001 </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>TREASURE HUNT OBJECTIVES. </p>
<p >For the luls</p>

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00622">622</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a2732aaa5d69e20d15e2b7eac64ed3054" name="a2732aaa5d69e20d15e2b7eac64ed3054"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2732aaa5d69e20d15e2b7eac64ed3054">&#9670;&#160;</a></span>m_WorldName</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private <a class="el" href="../../d0/d4a/a01862.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> ExpansionDefaultObjectiveData::m_WorldName</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d8/d85/a02189_source.html#l00016">16</a> of file <a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/Quests/Scripts/4_world/dayzexpansion_quests/systems/quests/questdefaultdata/<a class="el" href="../../d8/d85/a02189_source.html">expansiondefaultobjectivedata.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dc/ddb/a06481.html">ExpansionDefaultObjectiveData</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
